Subject: Re: [lojban] Sound recordings for the lessons

From: Robin Lee Powell <[email-masked]>
Date: Thu, 7 Jun 2001 17:27:18 -0700

On Fri, Jun 08, 2001 at 12:11:59AM +0000, Jorge Llambias wrote:
> 
> la camgusmis cusku di'e
> 
> >I get this for the first sentence:
> >
> >.a'acai mi'o cu cajna ma
> 
> i zo kajna iepei

.i .ue je'e

> >which appears to be wrong.
> 
> i le se simlu cu tcica i le jufra cu cunso se zmadu

.i je'e

And for the second sentence I get:

.i le go'e juko tarantula di mapni cu zastu lu jalna li'u

which also appears to be incorrect.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/